[Startup]
EnableLangDlg=Y
AppName=Tom Clancy's Splinter Cell Patch
ProductGUID=4A133ACF-C124-4735-8108-E7C1CDDE5359
CompanyName=Ubi Soft Entertainment Inc.
CompanyURL=http://www.ubi.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.skin
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
[Languages]
Default=0x0009
count=5
key0=0x0009
key1=0x040c
key2=0x0007
key3=0x0010
key4=0x000a
